Bug 80547 - BUGZILLAASSISTANT: Page contents telescoped if Browser window width too narrow
Summary: BUGZILLAASSISTANT: Page contents telescoped if Browser window width too narrow
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
4.2.4.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-26 05:23 UTC by Bugcruncher
Modified: 2015-04-21 15:31 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Screenshot (114.04 KB, image/gif)
2014-06-26 05:23 UTC, Bugcruncher
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bugcruncher 2014-06-26 05:23:24 UTC
Created attachment 101783 [details]
Screenshot

The Get Help menu items list at the right edge of the page contents becomes shifted into the other contents if Browser window width becomes too narrow.

Steps to reproduce:
something what works fine  (more or less):
1. go to 
   <https://www.libreoffice.org/get-help/community-support/>:
   on the right of the contents you see a "Get Help" menu list 
   with items Feedback, Community support, Documentation and 
   so on
2. Decrease Browser Window width
   If window width becomes too small in a first step a line 
   Break will be inserted into menu list items with more than
   1 word
3. Continue decreasing line width on and on
   Suddenly menu list will disappear and be trailed
   to the other contents. That is not optimal, I would prefer
   a horizontal scroll gar in browser, but that is an 
   acceptable solution

Now something what does not work fine:
11. Start reporting a Bug on 
    <https://www.libreoffice.org/get-help/bug/?>
    Here you also see the menu items list at the right
12. Decrease Browser Window width
    If window width becomes too small in a first step a line 
    Break will be inserted into menu list items with more than
    1 word 
    and
    BUG: The Get Help list becomes shifted into the other
         contents (see screenshot)

All the same with FF 30.0, Seamonkey 2.26, IE11
Operating System: Windows 7
Version: 4.2.4.2 release
Comment 1 Jorendc 2014-07-03 21:04:32 UTC
Reproducible, tested using Firefox 31.

Kind regards,
Joren
Comment 2 Buovjaga 2015-04-21 15:31:47 UTC
Closing as WONTFIX. BSA has gone away and in the (hopefully near) future we will be using BZ's improved guided entry template: http://bugzilla.readthedocs.org/en/latest/integrating/templates.html#particular-templates